body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#htmlContainer {
	position:absolute;
	width:95%;
	height:95%;
	top:0px;
	left:0px;
	z-index:1;
	padding: 15;

}

#FlashContainer {
	position:absolute;
	width:100%;
	height:100%;
	z-index:2;
	top:0px;
	left:0px;

}

.heading {font-size: 24px}
.text {font-family: Arial, Helvetica, sans-serif}
